Subject: MP8240 UART

From: "Dan Jankins" <[email-masked]>
Date: Mon, 27 Nov 2000 15:09:40 -0500

Hi All,  I am a new to PowerPC.  I have downloaded the Sandpoint Doc’s
including Schematic.  I the Unity X4 schematic  (page 9) has reference to a
UART (SOUT1, SIN1, RTS1, CTS1) but the MP8240 Data sheet status these line
are PCI clock.

Is there a UART in the MP8240?  If so where can I find information on it.
Also does Hardhat Linux use this port?

Thank You
Daniel R Jankins

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/